package net.sf.itcb.common.business.exceptions;


/**
 * Generic exception managing localized message
 * This exception has to be extended in business module
 * 
 * @author Pierre Le Roux
 *
 */
public class BusinessItcbException extends CommonItcbException
{
	private static final long serialVersionUID = 1L;

	public BusinessItcbException(ExceptionMappingErrors exceptionMappingErrors,
			String localizedMessage) {
		this(exceptionMappingErrors, localizedMessage, null);
	}	
    
	public BusinessItcbException(ExceptionMappingErrors exceptionMappingErrors,
			String localizedMessage, Throwable cause) {
		super(exceptionMappingErrors, localizedMessage, cause);
	}
}
